{
  "name": "Neugier",
  "value": "",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Dieser Nachteil bringt den Helden dazu, alles, was irgendwie interessant wirkt, näher untersuchen zu wollen – und zwar unabhängig von eventuellen Risiken, die das mit sich bringen könnte. Neugier ist ein typischer Fall für eine Schlechte Eigenschaft, die weniger Nachteile bei anderen Handlungen mit sich bringt, als dass sie den Helden zu einer bestimmten Aktion zwingt."

}